### Method

# Phosh MMDBusObject peek_modem_modem3gpp

#### Declaration [src]

    PhoshMMDBusModemModem3gpp*
    phosh_mm_dbus_object_peek_modem_modem3gpp (
      PhoshMMDBusObject* object
    )

#### Description [src]

Like `phosh_mm_dbus_object_get_modem_modem3gpp()` but doesn’t increase the reference count on the returned object.

It is not safe to use the returned object if you are on another thread than the one where the `GDBusObjectManagerClient` or `GDBusObjectManagerServer` for `object` is running.

This method is not directly available to language bindings.

#### Return value

Type: `PhoshMMDBusModemModem3gpp`

A `PhoshMMDBusModemModem3gpp` or `NULL` if `object` does not implement the interface. Do not free the returned object, it is owned by `object`.

The data is owned by the instance.
The return value can be `NULL`.